MyFRITZ!App für iOS Version 2.0.10 ist jetzt verfügbar


MyFRITZ!App für iOS Version 2.0.10 ist jetzt verfügbar

Für die MyFRITZ!App für iOS steht im iTunes App Store ab sofort ein weiteres Update mit der Versions-Nummer 2.0.10 zum Download bereit. Mit der neuen Version kommt von der App jetzt eine Rückfrage falls das WLAN der FRITZ!Box über die Komfortfunktionen ausgeschaltet wird, wenn die Verbindung der App zur FRITZ!Box darüber besteht. Dazu kommen auch die in jedem Update enthaltenen Fehlerbehebungen und Detailverbesserungen, um die App zuverlässiger zu machen. Seit dem letzten Update wird auch die FRITZ!Box 6820 LTE unterstützt. Das Update mit der Versions-Nummer 2.0.10 für die MyFRITZ!App für iOS erfordert ein iPhone, iPad und iPod touch mit iOS 10.0 und neuer und kann ab sofort im iTunes App Store geladen werden. Weitere Informationen zu diesem Update finden sich weiter unten oder im iTunes App Store.

MyFRITZ!App

Download -> MyFRITZ!App für iOS im iTunes App Store herunterladen

Die Version 2.0.10 der MyFRITZ!App kann ab sofort im iTunes App Store geladen werden:

‎MyFRITZ!App
‎MyFRITZ!App
Entwickler: AVM GmbH
Preis: Kostenlos

Die Version 2.0.10 enthält die folgenden Neuerungen und Verbesserungen:

  • Verbesserung: Rückfrage falls über die Komfortfunktionen das WLAN der FRITZ!Box ausgeschaltet wird, wenn die Verbindung der App zur FRITZ!Box darüber besteht.
  • Fehlerbehebungen und Detailverbesserungen, um die App zuverlässiger zu machen.

MyFRITZ!App für iOS -> Beschreibung via iTunes App Store

Mit der MyFRITZ!App 2 kannst du zuhause und unterwegs einfach und sicher auf die FRITZ!Box und dein Heimnetz zugreifen. Die App benachrichtigt dich über Anrufe, Sprachnachrichten und andere Ereignisse. Greife von überall auf Fotos, Musik und andere auf der FRITZ!Box gespeicherten Daten zu. Steuere im Smart Home intelligente Steckdosen, Thermostate, Anrufbeantworter, Rufumleitungen und weitere mit FRITZ!Box verbundene Heimnetzgeräte.

Ähnliche Beiträge

Bei der MyFRITZ!App für iOS handelt es sich um eine Universal-App, dies bedeutet dass die App sowohl für iPhone als auch für iPad konzipiert wurde. Es erfordert iOS 10.0 oder höher.